Subject: [BLISS] Minutes from IETF 68 available

From: Sriram Parameswar <[email-masked]>
Date: Thu, 22 Mar 2007 04:40:47 -0700

On a related note - this is what I was trying to say at the mike at the BLISS meeting. Let us take services/applications and chunk them into classes for example DND could be chunked into "Presence based Routing" (example class only!!). Then we can say - these are the drafts/SIP messages/payloads that you need to support to solve these problems. This way we do not have to go through an exhaustive list of services/applications that exist in the wild - with their multitude of variations.

Thanks,

Sriram

Date: Thu, 22 Mar 2007 09:36:24 +0100
From: Ben Campbell <[email-masked]>
Subject: Re: [BLISS] Minutes from IETF 68 available
To: Spencer Dawkins <[email-masked]>
Cc: [email-masked]
Message-ID: <[email-masked]>
Content-Type: text/plain; charset=US-ASCII; delsp=yes; format=flowed

On Mar 22, 2007, at 8:47 AM, Spencer Dawkins wrote:

> Sigh. Buffer overrun while typing... Thanks for asking, Dale.
>
>
>>   From: Spencer Dawkins <[email-masked]>
>>
>>   I may not have said this clearly at the mike, but I agreed
>> pretty strongly
>>   with Ben that organizing by service sends a message, and
>> organizing by
>>   something technical, including text that says "we have seen the
>> following
>>   services implementing using this header/whatever:" followed by a
>> list.
>>
>> Uh, what?  "organizing by service sends a message, and organizing by
>> something technical" does what?
>>
>> Dale
>
> Organizing by something technical sends a different message.
>
> My point is TRYING to be that if we have a BCP spec that's called
> DND, that's going to be more (semi-)normative than we would like
> for it to be, but if we have a spec that says "this is how you
> support method X, and we've seen people using method X to do DND
> (along with these other services", that will probably be less
> "normative".
>
> Ben - am I totally misunderstanding you on this?

I think you understand me perfectly :-)

I think the idea is that DND et al are _examples_ of common things
that use the various SIP stuff. The important message is what SIP
stuff you need to implement for general interoperability in a certain
context. If we organize by service, we are putting the focus on the
examples rather than the "what stuff I need to worry about as an
implementer" info.

> Spencer

------------------------------

_______________________________________________
BLISS mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/bliss

End of BLISS Digest, Vol 3, Issue 49
************************************

_______________________________________________
BLISS mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/bliss